Subject: Endorsement of the petition

From: J. Edward Swan II <[email-masked]>
Date: Tue, 20 Oct 92 12:53:32 -0400

I would like to endorse the petition titled:

>   A petition sponsored by John McCarthy, Bob Boyer, Jack Minker,
>   John Mitchell, and Nils Nilsson.

Thank you.

-------------------------------------------------------------------------------
| Ed Swan                       | Computer and Information Science Department |
| Graduate Student              | Ohio State University, 228 Bolz Hall        |
| [email-masked]       | 2036 Neil Avenue Mall                       |
| 614-793-2395                  | Columbus, OH 43210-1277  USA                |
-------------------------------------------------------------------------------